<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <size android:width="62dp" android:height="54dp" />
        </shape>
    </item>
    <item
        android:width="48dp" android:height="40dp"
        android:gravity="center"
        android:drawable="@drawable/ic_playback_large" />
</layer-list>